update=Wednesday, 10 June 2020 at 05:12:57 pm
version=1
last_client=kicad
[general]
version=1
RootSch=
BoardNm=
[cvpcb]
version=1
NetIExt=net
[eeschema]
version=1
LibDir=
[eeschema/libraries]
[schematic_editor]
version=1
PageLayoutDescrFile=/Users/timm/Documents/Electronics/Designs/GitRepos/hardwaredesigns/KiCad/dyadicLogo.kicad_wks
PlotDirectoryName=
SubpartIdSeparator=0
SubpartFirstId=65
NetFmtName=
SpiceAjustPassiveValues=0
LabSize=50
ERC_TestSimilarLabels=1
[pcbnew]
version=1
PageLayoutDescrFile=/Users/timm/Documents/Electronics/Designs/GitRepos/hardwaredesigns/KiCad/dyadicLogo.kicad_wks
LastNetListRead=
PadDrill=0.3
PadDrillOvalY=0.3
PadSizeH=1.2
PadSizeV=1.2
PcbTextSizeV=1.5
PcbTextSizeH=1.5
PcbTextThickness=0.3
ModuleTextSizeV=0.635
ModuleTextSizeH=0.635
ModuleTextSizeThickness=0.1016
SolderMaskClearance=0.03809999999999999
SolderMaskMinWidth=0.1016
DrawSegmentWidth=0.2
BoardOutlineThickness=0.15
ModuleOutlineThickness=0.15
